<?php

namespace Drupal\metatag_ui_enhancements\Plugin\metatag\Tag;

use Drupal\metatag\Plugin\metatag\Tag\MetaNameBase;

/**
 * Provides a plugin for the 'advanced_image_id' meta tag.
 *
 * @MetatagTag(
 *   id = "advanced_image_src_media_id",
 *   label = @Translation("Advanced Image ID"),
 *   description = @Translation("The ID of the selected image for advanced group."),
 *   name = "advanced_image_src_media_id",
 *   group = "advanced",
 *   weight = 10,
 *   type = "image",
 *   secure = FALSE,
 *   multiple = FALSE
 * )
 */
class AdvancedImageId extends MetaNameBase {

}
