<?php

namespace Drupal\metatag_ui_enhancements\Plugin\metatag\Tag;

use Drupal\metatag\Plugin\metatag\Tag\MetaNameBase;

/**
 * Provides a plugin for the 'advanced_image_id' meta tag.
 *
 * @MetatagTag(
 *   id = "open_graph_og_image_media_id",
 *   label = @Translation("OpenGraph Image ID"),
 *   description = @Translation("The ID of the selected image for open_graph group."),
 *   name = "open_graph_og_image_media_id",
 *   provider = "metatag_open_graph",
 *   group = "open_graph",
 *   weight = 10,
 *   type = "image",
 *   secure = FALSE,
 *   multiple = FALSE
 * )
 */
class OpenGraphImageId extends MetaNameBase {

}
