<?php

namespace Drupal\metatag_ui_enhancements\Plugin\metatag\Tag;

use Drupal\metatag\Plugin\metatag\Tag\MetaNameBase;

/**
 * Provides a plugin for the 'advanced_image_id' meta tag.
 *
 * @MetatagTag(
 *   id = "twitter_cards_twitter_cards_image_media_id",
 *   label = @Translation("X (Twitter) Cards Image ID"),
 *   description = @Translation("The ID of the selected image for twitter_cards group."),
 *   name = "twitter_cards_twitter_cards_image_media_id",
 *   provider = "metatag_twitter_cards",
 *   group = "twitter_cards",
 *   weight = 10,
 *   type = "image",
 *   secure = FALSE,
 *   multiple = FALSE
 * )
 */
class TwitterCardsImageId extends MetaNameBase {

}
